## xorgproto 2024.1

=== meson_options.txt ===
option('legacy', type: 'boolean', value: false)

## xorgproto 2019.2

=== debian/changelog ===
xorgproto (2019.2-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Tue, 24 Mar 2020 23:10:46 -0400

xorgproto (2019.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Use debhelper-compat, bump to 12.
  * rules, install: Add new docs, remove more cruft.
  * watch: Update upstream vcs url.
  * control: Bump policy to 4.5.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 26 Feb 2020 18:33:26 +0200

xorgproto (2018.4-4) unstable; urgency=medium

  * Fix Vcs-* control fields.
  * Stop shipping obsolete PROXY_MANAGEMENT, DEC-XTRAP and XFree86-Misc
    headers (closes: #893975)
  * Don't pretend to replace/provide x11proto-print-dev, we aren't shipping
    those headers.

 -- Julien Cristau <jcristau@debian.org>  Tue, 03 Apr 2018 10:19:04 +0200

xorgproto (2018.4-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark all those transitional dummy packages that forward to
    x11proto-dev Multi-Arch: foreign. (Closes: #893943)

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 24 Mar 2018 10:00:13 +0200

xorgproto (2018.4-2) unstable; urgency=medium

  * Initial release. (Closes: #890973)
    - upstream merged all protocol headers into a single repository,
      this replaces all now-obsolete x11proto-* packages

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 02 Mar 2018 11:46:05 +0200

=== debian/control ===
Source: xorgproto
Section: x11
Priority: optional
Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 quilt,
 xutils-dev (>= 1:7.6+2),
 pkg-config,
# specs:
 xmlto,
 xorg-sgml-doctools (>= 1:1.8),
 w3m,
 xsltproc,
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/xorg-team/proto/xorgproto.git
Vcs-Browser: https://salsa.debian.org/xorg-team/proto/xorgproto.git
Homepage: https://www.x.org/

Package: x11proto-dev
Architecture: all
Depends:
 ${misc:Depends},
 xorg-sgml-doctools (>= 1:1.5),
Multi-Arch: foreign
Breaks:
 x11proto-bigreqs-dev (<< 1:2018.3),
 x11proto-composite-dev (<< 1:2018.3),
 x11proto-core-dev (<< 2018.3),
 x11proto-damage-dev (<< 1:2018.3),
 x11proto-dmx-dev (<< 1:2018.3),
 x11proto-dri2-dev (<< 2018.3),
 x11proto-dri3-dev (<< 2018.3),
 x11proto-fixes-dev (<< 1:2018.3),
 x11proto-fonts-dev (<< 2018.3),
 x11proto-gl-dev (<< 2018.3),
 x11proto-input-dev (<< 2018.3),
 x11proto-kb-dev (<< 2018.3),
 x11proto-present-dev (<< 2018.3),
 x11proto-randr-dev (<< 2018.3),
 x11proto-record-dev (<< 2018.3),
 x11proto-render-dev (<< 2:2018.3),
 x11proto-resource-dev (<< 2018.3),
 x11proto-scrnsaver-dev (<< 2018.3),
 x11proto-video-dev (<< 2018.3),
 x11proto-xcmisc-dev (<< 2018.3),
 x11proto-xext-dev (<< 2018.3),
 x11proto-xf86bigfont-dev (<< 2018.3),
 x11proto-xf86dga-dev (<< 2018.3),
 x11proto-xf86dri-dev (<< 2018.3),
 x11proto-xf86vidmode-dev (<< 2018.3),
 x11proto-xinerama-dev (<< 2018.3),
Provides:
 x11proto-bigreqs-dev,
 x11proto-composite-dev,
 x11proto-core-dev,
 x11proto-damage-dev,
 x11proto-dmx-dev,
 x11proto-dri2-dev,
 x11proto-dri3-dev,
 x11proto-fixes-dev,
 x11proto-fonts-dev,
 x11proto-gl-dev,
 x11proto-input-dev,
 x11proto-kb-dev,
 x11proto-present-dev,
 x11proto-randr-dev,
 x11proto-record-dev,
 x11proto-render-dev,
 x11proto-resource-dev,
 x11proto-scrnsaver-dev,
 x11proto-video-dev,
 x11proto-xcmisc-dev,
 x11proto-xext-dev,
 x11proto-xf86bigfont-dev,
 x11proto-xf86dga-dev,
 x11proto-xf86dri-dev,
 x11proto-xf86vidmode-dev,
 x11proto-xinerama-dev,
Replaces:
 x11proto-bigreqs-dev (<< 1:2018.3),
 x11proto-composite-dev (<< 1:2018.3),
 x11proto-core-dev (<< 2018.3),
 x11proto-damage-dev (<< 1:2018.3),
 x11proto-dmx-dev (<< 1:2018.3),
 x11proto-dri2-dev (<< 2018.3),
 x11proto-dri3-dev (<< 2018.3),
 x11proto-fixes-dev (<< 1:2018.3),
 x11proto-fonts-dev (<< 2018.3),
 x11proto-gl-dev (<< 2018.3),
 x11proto-input-dev (<< 2018.3),
 x11proto-kb-dev (<< 2018.3),
 x11proto-present-dev (<< 2018.3),
 x11proto-randr-dev (<< 2018.3),
 x11proto-record-dev (<< 2018.3),
 x11proto-render-dev (<< 2:2018.3),
 x11proto-resource-dev (<< 2018.3),
 x11proto-scrnsaver-dev (<< 2018.3),
 x11proto-video-dev (<< 2018.3),
 x11proto-xcmisc-dev (<< 2018.3),
 x11proto-xext-dev (<< 2018.3),
 x11proto-xf86bigfont-dev (<< 2018.3),
 x11proto-xf86dga-dev (<< 2018.3),
 x11proto-xf86dri-dev (<< 2018.3),
 x11proto-xf86vidmode-dev (<< 2018.3),
 x11proto-xinerama-dev (<< 2018.3),
Description: X11 extension protocols and auxiliary headers
 This package provides development headers describing the wire protocol
 for the X11 core and extension protocols, and also provides a number of
 utility headers, used to abstract OS-specific functions.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This package is built from the X.org xorgproto module.

Package: x11proto-bigreqs-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-composite-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-core-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-damage-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-dmx-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-dri2-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-dri3-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-fixes-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-fonts-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-gl-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-input-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-kb-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-present-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-randr-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-record-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-render-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-resource-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-scrnsaver-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-video-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xcmisc-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xext-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xf86bigfont-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xf86dga-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xf86dri-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xf86vidmode-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xinerama-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = x11proto-dev
PKGVER = $(shell dpkg-parsechangelog -S Version)

# Build html and txt only:
override_dh_auto_configure:
	dh_auto_configure -- \
		--docdir=\$${prefix}/share/doc/$(PACKAGE) \
		--libdir=\$${prefix}/lib \
		--with-xmlto

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Forget no-one:
override_dh_install:
	find debian/tmp/usr/share/doc/ -name '*.db' -delete
	find debian/tmp/usr/share/doc/ -name '*.html' -delete
	find debian/tmp/usr/share/doc/ -name '*.ps' -delete
	find debian/tmp/usr/share/doc/ -name '*.svg' -delete
	find debian/tmp/usr/share/doc/ -name '*.xml' -delete

	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_gencontrol:
	dh_gencontrol -px11proto-bigreqs-dev   -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-composite-dev -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-damage-dev    -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-dmx-dev       -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-fixes-dev     -- -v1:$(PKGVER)
	dh_gencontrol -px11proto-render-dev    -- -v2:$(PKGVER)
	dh_gencontrol --remaining-packages

%:
	dh $@ --builddirectory=build/

## xorgproto 2024.1

=== debian/changelog ===
xorgproto (2024.1-1+5gnuinos1~bpo) unstable; urgency=medium

  * Backport into daedalus

 -- Aitor <aitor_czr@gnuinos.org>  Sun, 28 Sep 2025 13:08:50 +0200

xorgproto (2024.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 18 Apr 2024 15:47:36 +0300

xorgproto (2023.2-1) unstable; urgency=medium

  * New upstream release.
  * control: Drop x11proto-xf86dga-dev, reverse-depends are gone.
  * Update signing-key.asc.
  * install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 16 Aug 2023 13:07:14 +0300

xorgproto (2022.1-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 22 Apr 2022 09:42:51 +0300

xorgproto (2021.5-1) unstable; urgency=medium

  [ Timo Aaltonen ]
  * New upstream release.
  * Update signing-key.asc.

  [ Jochen Sprickerhof ]
  * Remove transition packages only in oldstable
  * Make Provides versioned (Closes: #926376)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 16 Sep 2021 16:52:37 +0300

xorgproto (2020.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #953032)
  * control, rules: Drop obsolete transitional packages which have no
    reverse dependencies left:
    - x11proto-bigreqs-dev
    - x11proto-composite-dev
    - x11proto-damage-dev
    - x11proto-dmx-dev
    - x11proto-dri3-dev
    - x11proto-fixes-dev
    - x11proto-resource-dev
    - x11proto-xcmisc-dev
    - x11proto-xf86bigfont-dev

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 15 Apr 2020 00:18:42 +0300

=== debian/control ===
Source: xorgproto
Section: x11
Priority: optional
Maintainer: Aitor Cuadrado Zubizarreta <aitor_czr@gnuinos.org>
Uploaders: Debian X Strike Force <debian-x@lists.debian.org>
Build-Depends:
 debhelper-compat (= 12),
 quilt,
 xutils-dev (>= 1:7.6+2),
 pkg-config,
# specs:
 xmlto,
 xorg-sgml-doctools (>= 1:1.8),
 w3m,
 xsltproc,
Standards-Version: 4.5.0
Origin: Gnuinos
Vcs-Git: https://salsa.debian.org/xorg-team/proto/xorgproto.git
Vcs-Browser: https://salsa.debian.org/xorg-team/proto/xorgproto.git
Homepage: https://www.x.org/

Package: x11proto-dev
Architecture: all
Depends:
 ${misc:Depends},
 xorg-sgml-doctools (>= 1:1.5),
Multi-Arch: foreign
Breaks:
 x11proto-core-dev (<< 2018.3),
 x11proto-dri2-dev (<< 2018.3),
 x11proto-fonts-dev (<< 2018.3),
 x11proto-gl-dev (<< 2018.3),
 x11proto-input-dev (<< 2018.3),
 x11proto-kb-dev (<< 2018.3),
 x11proto-present-dev (<< 2018.3),
 x11proto-randr-dev (<< 2018.3),
 x11proto-record-dev (<< 2018.3),
 x11proto-render-dev (<< 2:2018.3),
 x11proto-scrnsaver-dev (<< 2018.3),
 x11proto-video-dev (<< 2018.3),
 x11proto-xext-dev (<< 2018.3),
 x11proto-xf86dga-dev (<< 2018.3),
 x11proto-xf86dri-dev (<< 2018.3),
 x11proto-xf86vidmode-dev (<< 2018.3),
 x11proto-xinerama-dev (<< 2018.3),
Provides:
 x11proto-core-dev (= ${binary:Version}),
 x11proto-dri2-dev (= ${binary:Version}),
 x11proto-fonts-dev (= ${binary:Version}),
 x11proto-gl-dev (= ${binary:Version}),
 x11proto-input-dev (= ${binary:Version}),
 x11proto-kb-dev (= ${binary:Version}),
 x11proto-present-dev (= ${binary:Version}),
 x11proto-randr-dev (= ${binary:Version}),
 x11proto-record-dev (= ${binary:Version}),
 x11proto-render-dev (= ${binary:Version}),
 x11proto-scrnsaver-dev (= ${binary:Version}),
 x11proto-video-dev (= ${binary:Version}),
 x11proto-xext-dev (= ${binary:Version}),
 x11proto-xf86dga-dev (= ${binary:Version}),
 x11proto-xf86dri-dev (= ${binary:Version}),
 x11proto-xf86vidmode-dev (= ${binary:Version}),
 x11proto-xinerama-dev (= ${binary:Version}),
Replaces:
 x11proto-core-dev (<< 2018.3),
 x11proto-dri2-dev (<< 2018.3),
 x11proto-fonts-dev (<< 2018.3),
 x11proto-gl-dev (<< 2018.3),
 x11proto-input-dev (<< 2018.3),
 x11proto-kb-dev (<< 2018.3),
 x11proto-present-dev (<< 2018.3),
 x11proto-randr-dev (<< 2018.3),
 x11proto-record-dev (<< 2018.3),
 x11proto-render-dev (<< 2:2018.3),
 x11proto-scrnsaver-dev (<< 2018.3),
 x11proto-video-dev (<< 2018.3),
 x11proto-xext-dev (<< 2018.3),
 x11proto-xf86dga-dev (<< 2018.3),
 x11proto-xf86dri-dev (<< 2018.3),
 x11proto-xf86vidmode-dev (<< 2018.3),
 x11proto-xinerama-dev (<< 2018.3),
Description: X11 extension protocols and auxiliary headers
 This package provides development headers describing the wire protocol
 for the X11 core and extension protocols, and also provides a number of
 utility headers, used to abstract OS-specific functions.
 .
 More information about X.Org can be found at:
 <URL:https://www.X.org>
 .
 This package is built from the X.org xorgproto module.

Package: x11proto-core-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-dri2-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-fonts-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-gl-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-input-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-kb-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-present-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-randr-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-record-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-render-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-scrnsaver-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-video-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xext-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xf86dri-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xf86vidmode-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

Package: x11proto-xinerama-dev
Section: oldlibs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, x11proto-dev
Description: transitional dummy package
 This is a transitional dummy package, it can be safely removed.

=== debian/rules ===
--- 
+++ 
@@ -28,13 +28,8 @@
 	dh_missing --fail-missing
 
 override_dh_gencontrol:
-	dh_gencontrol -px11proto-bigreqs-dev   -- -v1:$(PKGVER)
-	dh_gencontrol -px11proto-composite-dev -- -v1:$(PKGVER)
-	dh_gencontrol -px11proto-damage-dev    -- -v1:$(PKGVER)
-	dh_gencontrol -px11proto-dmx-dev       -- -v1:$(PKGVER)
-	dh_gencontrol -px11proto-fixes-dev     -- -v1:$(PKGVER)
 	dh_gencontrol -px11proto-render-dev    -- -v2:$(PKGVER)
 	dh_gencontrol --remaining-packages
 
 %:
-	dh $@ --builddirectory=build/
+	dh $@ --with quilt --builddirectory=build/

=== debian/watch ===
#git=https://gitlab.freedesktop.org/xorg/proto/xorgproto.git
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
https://xorg.freedesktop.org/releases/individual/proto/ xorgproto-(.*)\.tar\.gz
